div.amshopby-column { float: left; width: 105px; overflow: hidden; }
select.amshopby-select { width: 170px; }
.amshopby-logo { padding: 0pt 10px 10px 0pt; float: left; }
.amshopby-featured { padding: 5px 5px 5px 5px; }
.amshopby-link { float: left; padding-left: 5px; padding-top: 5px; }
.amshopby-clearer { display: block; clear: both; overflow: hidden; }
div.block-layered-nav dd a, .sidebar .block-layered-nav dl dd ol > li > a { padding: 8px 0px 9px; display: block; border-bottom:1px solid #f4f4f4;}
.sidebar .block-layered-nav dl dd ol > li:last-child > a {border-bottom:0}
div.block-layered-nav dd a.amshopby-attr {padding:5px 0;}
div.block-layered-nav dd a.amshopby-attr::before, div.block-layered-nav dd a.amshopby-attr-selected::before { border-style: none !important; }
div.block-layered-nav dd a.amshopby-attr-selected {background:none; color:#FFBE02;}
div.block-layered-nav dd a.amshopby-attr-inactive { pointer-events: none; color: #666666 }
div.block-layered-nav dd a img {/* padding: 0px 4px 5px;*/ float: left; }
div.block-layered-nav dd li.amshopby-cat-level-2 { padding-left: 10px; }
div.block-layered-nav dd li.amshopby-cat-level-3 { padding-left: 20px; }
div.block-layered-nav dd a.amshopby-cat-selected { font-weight: bold; color: black; text-decoration: none; cursor: text; }
div.block-layered-nav li.amshopby-cat-multi a { padding-left: 15px; background-image: url(../images/amshopby-cb1.png); background-repeat: no-repeat; background-position: left center; }
div.block-layered-nav li.amshopby-cat-multiselected a { font-weight: bold; background-image: url(../images/amshopby-cb2.png); background-repeat: no-repeat; background-position: left center; }
div.block-layered-nav dd li span.amshopby-plusminus { float: left; display: block; width: 15px; height: 15px; cursor: pointer; background: transparent url(../images/amshopby-plus.gif) no-repeat; }
div.block-layered-nav dd li span.minus { background: transparent url(../images/amshopby-minus.gif) no-repeat; }
div.block-layered-nav dd li:after { display: block; content: "."; clear: both; font-size: 0; line-height: 0; height: 0; overflow: hidden; }
div.block-layered-nav.amshopby-collapse-enabled dl dt { cursor: pointer; padding-left: 15px; background: url(../images/amshopby-expanded.gif) center left no-repeat; }
div.block-layered-nav.amshopby-collapse-enabled dl dt::after { border-style: none !important; }
div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed { background: url(../images/amshopby-collapsed.gif) center left no-repeat; }
.main .col-left div.block-layered-nav.amshopby-collapse-enabled dl dt { background: url(../images/amshopby-expanded.gif) center left no-repeat; }
.main .col-left div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed { background: url(../images/amshopby-collapsed.gif) center left no-repeat; }
.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dt { background: none; }
.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dt.amshopby-collapsed { background: none }
.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dd .no-display { display: block!important; }
div.block-layered-nav div.amshopby-slider { position: relative; margin: 10px 4px 5px 4px; z-index: 9; height: 18px; background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%; cursor: pointer; }
div.block-layered-nav div.amshopby-slider div.handle { margin-left: -4px; width: 8px; top: 3px; height: 14px; background: transparent url(../images/amshopby-hadle.png) no-repeat; position: absolute; cursor: move; z-index: 2; }
/*
 * Slider labels
 */
.amshopby-slider-price { color: #3f3f3f; font-size:13px; line-height:19px; }
.amshopby-slider-price-from { float: left; }
.amshopby-slider-price-to { float: right; }
.amshopby-slider-handle-right { position: absolute; top: 14px; right: 0px; }
.amshopby-slider-handle-left { position: absolute; top: 14px; left: 0px; }
.amshopby-tooltip { padding: 2px 5px; background: #FEC; border: 1px solid #FAA819; color: #1F5070; text-align: left; width: 200px; position: absolute; }
.amshopby-slider-price-range { text-align: center; font-size: 0.9em; }
.amshopby-tooltip-img { cursor: help; display: inline; }
div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top { position: relative; }
div.amshopby-overlay { background-color: rgba(255,255,255,0.8); height: 100%; left: 0; position: fixed; top: 0; right: 0; z-index: 9; }
div.amshopby-overlay img { top: 100px; left: 45%; display: block; position: absolute; }
div.amshopby-overlay div { margin: 0 auto; display: block; width: 300px; height: 200px; background:  url('../images/ajax-loader.gif') 50% 50% no-repeat; position:absolute; left:50%; top:50%; margin:-100px 0 0 -150px}
/*
 * Advanced Categories
 */
.amshopby-advanced li { clear: both; }
.amshopby-advanced li.level1 { padding-left: 20px; }
.amshopby-advanced li.level2 { padding-left: 30px; }
.amshopby-advanced li.level3 { padding-left: 40px; }
.amshopby-advanced li.level4 { padding-left: 50px; }
.amshopby-advanced li.active > a { font-weight: bold; }
/*
 * Slider Bar
 */
.amshopby-slider-bar { position: absolute; background: #999; height: 6px; top: 6px; z-index: 1; }
/*
 * Subcategories block
 */
.amshopby-subcategory-image { overflow: auto; }
.btn-remove-inline { /* background-image: url('../images/am_btn_remove.gif'); */ background-repeat: no-repeat; width: 13px; height: 12px; margin-left: 0; background-position:center center; display: block; float: right;}
.multiselect-child{/* margin-right:10px; */display: block;margin-bottom: 10px;}
.multiselect-child:last-child{margin-right:0;}
.btn-remove-inline:hover { /* background-position: center bottom; */ }
.amshopby-hightlighted { background: yellow; }
.btn-remove-inline img { display: inline; }
div.block-layered-nav div.amshopby-slider div.handle.active { z-index: 3; }
.amshopby-slider-ui { background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%; margin: 10px 15px; }
.amshopby-slider-ui .ui-slider-handle { position:relative; outline:none}
.amshopby-slider-ui .ui-slider-handle:before{content:''; display:block; background:url(../images/csprite.png) no-repeat 0 -425px; width:8px; height:15px; position:absolute; left:1px; top:1px;}
.amshopby-slider-ui .ui-slider-range { background-color: #eeeeee; }
.ui-widget-overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100%; }
.ui-slider { cursor: pointer; position: relative; text-align: left; }
.ui-slider .ui-slider-handle { position: absolute; z-index: 2; width: 0.8em; height: 1.2em; cursor: pointer; -ms-touch-action: none; touch-action: none; }
.ui-slider .ui-slider-range { position: absolute; z-index: 1; font-size: .7em; display: block; border: 0; background-position: 0 0; }
/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle, .ui-slider.ui-state-disabled .ui-slider-range { filter: inherit; }
.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.2em; margin-left: -.4em; }
.ui-slider-horizontal .ui-slider-range { top: 0.2em; height: 6px; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }
.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }
.amshopby-narrow-by-list table td { vertical-align: top; }
input[name^="amshopby"][id$="from"].input-text, input[name^="amshopby"][id$="to"].input-text { width: auto; }
.amshopby-item-top { max-width: 225px; min-width: 180px; display: inline-block; vertical-align: top; height: 100%; }
.amshopby-filters-top .block-content ol { max-width: 250px; }
.amshopby-item-top div.amshopby-column { width: auto; }
.no-display-current, .no-display { display: none; }
.current .no-display-current, dd.current td.no-display { display: block; }
 @media only screen and (max-width: 770px) {
dl#narrow-by-list,  dl#narrow-by-list2 { padding: 0px; }
}
